[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=7960
AltToplam=30,3
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8

[2]
KalemAdi=PATLICAN
KisimNo=2
Miktar=0,2
Fiyat=49

[3]
KalemAdi=SİMİT-POĞAÇA
KisimNo=2
Miktar=1
Fiyat=12,5

